## osso-systemui-modechange-dev 0.2.1.2+0m5

=== Makefile ===
PREFIX := /usr
INCLUDEDIR := $(PREFIX)/include

install:
	install -d $(DESTDIR)$(INCLUDEDIR)/systemui
	install include/systemui/*.h $(DESTDIR)$(INCLUDEDIR)/systemui
