=== debian/changelog ===
osso-systemui-modechange-dev (0.2.1.2+0m5) unstable; urgency=low

  * Initial Release.

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 20 Sep 2013 13:02:20 +0300
